<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">692</MDI>
      <MDI key="STATISTICS_MEAN">282.95129653463</MDI>
      <MDI key="STATISTICS_MINIMUM">3</MDI>
      <MDI key="STATISTICS_STDDEV">84.657371284266</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">100</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
